.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f7d3867f-5221-ff43-0d30-60a952404b1b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fe2334fa-5302-0918-e84f-8bb5dd066540 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2ef66fbe-7beb-30c9-3d27-c20955e83291 {
.oxygen-p1-regular {
font-size: 14px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-f7d3867f-5221-ff43-0d30-60a952404b1b {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f722b7f9-56dc-ac5e-e574-f56171ea3e59 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2ef66fbe-7beb-30c9-3d27-c20955e83291 {
padding-bottom: var(--spacer-3,1rem) !important;
}
}